/******Nael ESSA Design 2013 الأسماعلية مصر للدواجن ***/

body{
	background:#111c05;
	margin:0;
	padding:0;
	direction:rtl;
}

.top_page{
	background:url(/Images/back_g.jpg) top center no-repeat;
	width:100%;
	height:690px;
	border-bottom:#c8c610 1px solid;
}
.top_Innerpage{
	background:url(/Images/back_g.jpg) top center no-repeat;
	width:100%;
	height:455px;
	border-bottom:#c8c610 1px solid;
}

.clear{
	clear:both;
}
font-face { /* for IE */
	font-family:ae_sharjah;
	src: url(/Style/ae_sharjah.eot);
}
@font-face { /* for non-IE */
	font-family: "ae_sharjah";
	src: url("/Style/ae_sharjah.ttf");
}
/*************************************** HEADER *********************/
.logo_social{
	width:960px;
	height:80px;
	margin:0 auto;
}
.social{
	height:50px;
	float:left;
	margin-left:10px;
	margin-top:-10px;
}
.logo{
	float:right;
	width:248px;
	height:60px;
	margin-top:5px;
	margin-right:10px;
}
header{
	width:960px;
	height:360px;
	position:relative;
	margin:0 auto;
	background:#898700 url(/Images/hader_img_back.jpg) no-repeat;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	border:#c8c610 1px solid;

}
.left_hader_data{
	float:left;
	margin:10px;
	width:380px;
	height:250px;
	margin-top:70px;
}
.had_photo_scroll{
	float:left;
	margin:10px;
	width:540px;
	height:250px;
	margin-top:70px;
}
.ads_a01{
	float:left;
}
.ads_a02{
	float:left;
}
#introducation{
	width:380px;
	height:105px;
	background:#111c05;
	opacity:0.5;
}
.introd_txt{
	width:350px;
	height:70px;
	padding:5px;
	margin:0 auto;
	background:#fff;
	opacity:1;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	text-align:right;
}
.space{
	height:15px;
}
/**************** MENU ********************/
.Egypt_ismalia_menu {
	width: 960px;
	height:33px;
	margin-left:0;
	margin-top:-10px;
	background: url(/Images/menu_back.jpg) repeat-x center;
	position: absolute;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
}
#outer {
	width: 960px;
	height:300px;
	background: url(film.jpg) no-repeat right bottom;
	border: 1px solid #766;
	border-width: 5px 1px 1px;
	position: relative;
}
.pad1 {
	width: 50px;
	height: 25px;
	background: #baa;
	display: inline;
	float: left;
	margin: 3px 3px 0 3px;
}
.pad2 {
	width: 50px;
	height: 25px;
	background: #baa;
	display: inline;
	float: left;
	margin: 3px 3px 0 0;
}
#menu {
	list-style-type: none;
	margin-top:0;
	position:absolute;
	z-index:200;
}
#menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#menu li {
	float: left;
	margin: 1px 1px 0 0;
	position: relative;
	background: url(/Images/menu_back.jpg) repeat-x center;
}
#menu li.sub {
}
/* for IE5.5 and IE6 only */
#menu table {
	border-collapse: collapse;
	position: absolute;
	top: 0;
	left: 0;
	z-index:200;
	font-size: 1em;
}
#menu li a {
	display: block;
	color: #FFF;
	height: 30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	width:120px;
	text-decoration: none;
	text-align: center;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px;
}
#menu :hover {
	color:#fff;
	border-bottom:#6CF 2px solid;
}
#menu :hover > a {
	color:#fff;
	border-bottom:#6CF 2px solid;
}
#menu ul, #menu :hover ul ul, #menu :hover ul :hover ul ul, #menu :hover ul :hover ul ul.left {
	position: absolute;
	top: -999px;
}
#menu :hover ul {
	left: 0;
	top: 32px;
	background: url(transparent.gif);
} /* the background image is for IE7 */
#menu :hover ul :hover ul, #menu :hover ul :hover ul :hover ul {
	padding: 0 3px;
	top: -3px;
}
#menu :hover ul :hover ul.left, #menu :hover ul :hover ul :hover ul.left {
	padding: 0 3px;
	left: -131px;
	top: -3px;
}
.menu_select{
	background:#009;
	
}
/******************************** CONTENT ********************************/
#misr_ismalia_contnent{
	width:960px;
	min-height:500px;
	margin:0 auto;
}
#misr_ismalia_contnent h1{
	font-family:"ae_sharjah";
	font-size:20px;
	color:#fff;
	margin:10px 15px 10px 0;
	padding:0;
}
#misr_ismalia_contnent img{
	margin-right:14px;
}
#ismalia_pro_content{
	width:960px;
	margin:0 auto;
}
#ismalia_pro_content img{
	margin:5px;
	-moz-border-radius:15px;
	border-radius:15px;
}
#ismalia_bottom_content ul{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
}
#ismalia_bottom_content li{
	font-family:Arial, Helvetica, sans-serif;
	color:#eae600;
	font-size:14px;
	line-height:25px;
	list-style:none;
}
#ismalia_bottom_content b{
	font-family:Arial, Helvetica, sans-serif;
	color:#f9c021;
	font-size:14px;
	line-height:25px;
}
/*.pro_box{
	float:left;
	width:220px;
	height:220px;
	margin:9px;
	border:#bfbc00 1px solid;
	background:url(/Images/box_holder.png);
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
}*/
.pro_box{
	float:left;
	width:172px;
	height:172px;
	margin:9px;
	border:#bfbc00 1px solid;
	background:url(/Images/box_holder.png);
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
}
#misr_ismalia_contnent div:hover{
	background:url(/Images/box_holder_hover.png);
	cursor:pointer;
}
#ismalia_pro_content h1{
	font-family:"ae_sharjah";
	font-size:20px;
	color:#fff;
	margin:10px 15px 10px 0;
	padding:0;
}
#ismalia_pro_content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	margin:10px;
	padding:0;
}
/*************** Gallery ****************/
#gallery_ismalia{
	width:960px;
	margin:0 auto;
	margin-top:25px;
}
#gallery_ismalia h1{
	font-family:"ae_sharjah";
	font-size:20px;
	color:#fff;
	margin:10px 15px 10px 0;
	padding:0;
}
/****** Bottom content *********/
#ismalia_bottom_content{
	width:960px;
	margin:0 auto;
}
#ismalia_bottom_content img{
	float:left;
	margin:15px;
}
#ismalia_bottom_content h1{
	font-family:"ae_sharjah";
	font-size:20px;
	color:#fff;
	margin:10px 15px 10px 0;
	padding:0;
}
#ismalia_bottom_content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	margin:15px;
	padding:0;
}
.about_isamlia{
	width:620px;
	float:left;
	margin:10px;
}
.about_isamlia img{
	float:left;
	margin:3px;
	border:#8d8f15 1px solid;
}
.youtube_ismalia{
	width:300px;
	float:left;
	margin:10px;
}
.youtube_holder{
	width:300px;
	height:126px;
	margin:20px 0 10px 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
	box-shadow: rgba(0, 0, 0, 0.4) 5px 5px 5px;
}
#ismalia_bottom_content iframe{
	}
	
.flashads{
	width:620px;
	height:90px;
	border:#8d8f15 1px solid;
	
}
/**************************************************************/
.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color:#111c05;
}
.highslide-html-content {
	display: none;
	width: 300px;
	padding: 0 5px 5px 5px;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	color: black;
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 16px;
}
.highslide-footer .highslide-resize {
	display: block;
	float: right;
	margin-top: 5px;
	height: 11px;
	width: 11px;
	background: url(/Images/graphics/resize.gif) no-repeat;
}
.highslide-footer .highslide-resize span {
	display: none;
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}
/* hs.wrapperClassName = 'draggable-header' */
.draggable-header .highslide-header {
	height: 10px;
	
}
.draggable-header .highslide-heading {
	position: absolute;
	margin: 2px 0.4em;
}

.draggable-header .highslide-header .highslide-move {
	cursor: move;
	display: block;
	height: 16px;
	position: absolute;
	right: 24px;
	top: 0;
	width: 100%;
	z-index: 1;
}
.draggable-header .highslide-header .highslide-move * {
	display: none;
}
.draggable-header .highslide-header .highslide-close {
	position: relative;
	float: right;
	z-index: 2;
	padding: 0;
}
.draggable-header .highslide-header .highslide-close a {
	display: block;
	height: 16px;
	width: 16px;
	background-image: url(/Images/graphics/closeX.png);
}
.draggable-header .highslide-header .highslide-close a:hover {
	background-position: 0 16px;
}
.draggable-header .highslide-header .highslide-close span {
	display: none;
}
.draggable-header .highslide-maincontent {
	padding-top: 0;
}
.highslide-maincontent p{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:10px;
	text-align:right;
}
.highslide-maincontent h3{
	font-family:"ae_sharjah";
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	margin:0 0 0 10px;
	padding:0;
	text-align:right;
}
.img-preview{
	width:75px;
	height:70px;
	margin:5px;
	float:left;
	border:2px #9b0a0f solid;
}
footer{
	width:100%;
	height:100px;
	background:#243a0b;
}

.textMenuTitle_Arial_Bold_18px_White {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
A.textMenuTitle_Arial_Bold_18px_White:link {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
A.textMenuTitle_Arial_Bold_18px_White:visited {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
A.textMenuTitle_Arial_Bold_18px_White:hover {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}

.text_Tahoma_14px_White {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	TEXT-DECORATION: none;
}
A.text_Tahoma_14px_White:link {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	TEXT-DECORATION: none;
}
A.text_Tahoma_14px_White:visited {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	TEXT-DECORATION: none;
}
A.text_Tahoma_14px_White:hover {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	TEXT-DECORATION: none;
}